Subject: Re: [lojban] irc

From: Pierre Abbat <[email-masked]>
Date: Wed, 27 Feb 2002 14:09:44 -0500

On Wednesday 27 February 2002 13:35, Robin Lee Powell wrote:
> > .ipe'u lo cusku fo la me IRC. ganai do nalzvati gi ko ciska zoi .irc.
> > /away rodbo'e .irc tezu'e jarco leza'i nalzvati
>
> .i vi'o
>
> BTW, the last paragraph doesn't parse at all, nor am I sure how to make
> it to. Perhaps:
>
> .i pe'u lo cusku fo le me la IRC. zo'u ganai do nalzvati gi ko ciska zoi
> .irc. /away rodbo'e .irc. tezu'e le nu jarco leza'i nalzvati

I meant {la me .iburycy} and wrote {IRC} for short. What's the {zo'u} for? I 
meant the vocative to be {pe'u lo cusku fo la me IRC}, but when I run it 
through jbofi'e it makes {pe'u lo cusku} the vocative and leaves a dangling 
fo-phrase before the {zo'u}.

phma